#search-block-form #edit-actions #edit-submit {
	display: none;
}
#edit-search-block-form--2 {
	float:right;
	height: 26px;
	line-height:26px;
	width: 100%;
	padding: 0 12px 0 25px;
	/*padding: 0 12px 0 35px;*/
	border-width: 1px;
	border-style: solid;
	border-color: #a8acbc #babdcc #c0c3d2;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
	-moz-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
	-ms-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
	-o-box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
	box-shadow: inset 0 1px #e5e7ed, 0 1px 0 #fcfcfc;
	font-family: 'Roboto';
	font-size: 12px;
	color: #555860;
}
*+html #edit-search-block-form--2 {
	width: 80%;
}
#edit-search-block-form--2.ui-autocomplete-input {
	background-image: url("../images/icon-topheader-search.gif");
	background-position: 5px 5px;
}
#edit-search-block-form--2.ui-autocomplete-loading {
	background-position: 5px -20px;
}
#ui-theme-classic {
	top: 35px;
	z-index: 200;
	padding: 0;
	margin: 0;
	border-width: 1px;
	border-style: solid;
	border-color: #cbcfe2 #c8cee7 #c4c7d7;
	border-radius: 3px;
	background-color: #fdfdfd;
	font-family: 'Roboto';
	font-size: 12px;
	margin: 0;
	padding: 0;
}
#ui-theme-classic li {
	display: block;
}
#ui-theme-classic li.ui-menu-item {
	clear: left;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#ui-theme-classic li.ui-menu-item-odd, #ui-theme-classic li.ui-menu-item-even {
}
#ui-theme-classic li.ui-menu-item a {
	padding: 10px;
	cursor: pointer;
	text-transform: capitalize;
}
#ui-theme-classic li.ui-menu-item a:hover {
	text-decoration: none;
	color: #fff;
	border-color: #2380dd #2179d5 #1a60aa;
	background-color: #338cdf;
}
#ui-theme-classic li.ui-menu-item a:before {
	background: url(../images/7BNkBjd.png) 0 0 no-repeat;
	content: "";
	height: 18px;
	position: absolute;
	right: 10px;
	width: 18px;
}

@media only screen and (max-width:800px) {
#edit-search-block-form--2 {
	width: 88%;
}
}

@media only screen and (max-width:767px) {
#edit-search-block-form--2 {
	-moz-box-sizing: border-box;
	border-radius: 0 !important;
	color: #000;
	font-size: 19px;
	height: 40px;
	width: 100%;
	box-shadow: none;
	border: none;
	/*border-bottom: 1px solid #000;*/
	border-bottom: 3px solid #918c8c;
	background-color:#F7F7F7;
}
#edit-search-block-form--2.ui-autocomplete-input {
	background-position: 5px 14px;
	/*background-position: 5px 8px;*/
}
#edit-search-block-form--2.ui-autocomplete-loading {
	background-position: 5px -13px;
	/*background-position: 5px -20px;*/
}
.search .results {
	top: 45px;
}
header .cart-search-block {
	top: 20px !important;
}
}

@media only screen and (min-width:768px) and (max-width:1023px) {
header .cart-search-block {
	margin: 8px 0 0 0 !important;
	z-index: 9000;
}
}
